Subject: [sup-devel] [issue120] Email visible in Maildir but not in sup

From: anonymous <[email-masked]>
Date: Mon, 30 Aug 2010 22:43:52 +0000

New submission from anonymous:

There's an e-mail in my Maildir, which I can read with mutt, but that I can't
read with sup.  This is the first time I've seen this happening.  The message
file is attached.  There is a password in it, but it's not relevant anymore,
since I've changed it on the website.

Greetings.

----------
messages: 278
nosy: anonymous
priority: bug
ruby_version: 1.8.7
status: unread
sup_version: 0.11
title: Email visible in Maildir but not in sup

_________________________________________
Sup issue tracker <[email-masked]>
<http://masanjin.net/sup-bugs/issue120>
_________________________________________
_______________________________________________
Sup-devel mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-devel